My Oracle Support Banner

HP LTO - LTT is Failing to Load on to Server, Installation Fails (Doc ID 2641158.1)

Last updated on FEBRUARY 21, 2020

Applies to:

HP LTO5 Tape Drive - Version All Versions and later
HP LTO6 Tape Drive - Version All Versions and later
Information in this document applies to any platform.

LTT = Library Tape Tools

Symptoms

Customer is trying to install HP LTT to their Red Hat Enterprises Linux server.
For some reason, the installation of tar file is failing:

[root@beast ofp3]# tar -xvf hpe_ltt426_linux_x86_64.tar
install_hpeltt
hpeltt-4.26.0.7-4.x86_64.rpm
jre.zip
[root@beast ofp3]# ./install_hpeltt
Preparing...                ########################################### [100%]


      file /opt/ltt/scripts/test/taperase.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/temppass.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/testutil.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tsp_at.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tsp_da.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tsp_da.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tsp_da1.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tsp_da3.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tstor_at.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tstor_da.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tstor_da.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tstor_da1.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/tstor_da3.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/util_tst.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/xrw_tst.plg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
       file /opt/ltt/scripts/test/xrw_tst.pmg from install of hpeltt-4.26.0.7-4.x86_64 conflicts with file from package hpeltt-4.28.0.5-4.x86_64
Installation FAILED

Changes

 Trying to install LTT Tool on to server.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.